Subject: next version of draft

From: [email-masked] (Lawrence Conroy)
Date: Mon, 15 Feb 1999 04:59:06 +0000

Hi folks,
pretty late for a valentine, but herewith version 3 of the PINT profile.

Main changes are reworked section 3.4.2, section 3.5.3, adding ABNF,
and various bits of tidying up throughout - see change list at end of doc.

The outstanding bits, IMHO, are the security section.

If you think otherwise, then no-one will know.
If you email or post otherwise, we can fix it!

All the best, Lawrence
-----------------------------------------------------------------------
| Lawrence Conroy,    | "These Opinions must be mine, 'cos if they    |
| Roke Manor Research |  were my Company's they'd charge you for them"|
|- [email-masked]  ---+- Tel: +44 1794 833666  Fax: +44 1794 833434 --|